<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="spectrum">
		<CBX_INST_ENTRY INSTANCE_NAME="|spectrum|ram16:ram0|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_7ti2.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|spectrum|ram32:ram1|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_g9i1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|spectrum|rom0:rom|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_qh91.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|spectrum|sdram_controller:sdram_|sdram_clk_gen:sdram_clk_pll|altpll:altpll_component" CBX_FILE_NAME="sdram_clk_gen_altpll.v"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|spectrum|ula:ula_|pll:pll_|altpll:altpll_component" CBX_FILE_NAME="pll_altpll.v"/>
	</PROJECT>
</LOG_ROOT>
